Apache Tomcat 6.0.53

## org.apache.tomcat.jni
Class Thread

    java.lang.Object
      org.apache.tomcat.jni.Thread

    public class Thread

extends java.lang.Object

Thread

Author:
  Mladen Turk

Constructor Summary
`Thread()`

Method Summary
`static long` | `current()` Get the current thread ID handle.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Thread

    public Thread()

Method Detail

### current

    public static long current()

  Get the current thread ID handle.

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.